<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_2S0BoCwaEeyFM6cGdfkKzw" id="_2SvJICwaEeyFM6cGdfkKzw" label="MySQLAggregate" version="0.1" item="_2S0BoiwaEeyFM6cGdfkKzw">
    <author href="../../../talend.project#_0FQk8CwaEeyFM6cGdfkKzw"/>
    <additionalProperties xmi:id="_2S0BoywaEeyFM6cGdfkKzw" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_2S0BpCwaEeyFM6cGdfkKzw" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_2S0BpSwaEeyFM6cGdfkKzw" key="created_date" value="2021-10-13T13:43:56.602+0200"/>
    <additionalProperties xmi:id="_2S0BpiwaEeyFM6cGdfkKzw" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_2S0BpywaEeyFM6cGdfkKzw" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_2S0BqCwaEeyFM6cGdfkKzw" key="modified_date" value="2021-10-13T13:43:56.602+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_2S0BoSwaEeyFM6cGdfkKzw" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_2S0BoiwaEeyFM6cGdfkKzw" property="_2S0BoCwaEeyFM6cGdfkKzw" state="_2S0BoSwaEeyFM6cGdfkKzw" system="true" eltName="MySQL">
    <content href="MySQLAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
